
<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <script type="text/javascript" nonce="3a0b9198ae0942b1a16ea3ad49e" src="//local.adguard.org?ts=1602409966345&amp;name=AdGuard%20Extra%20Beta&amp;type=user-script"></script><link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script defer src="script.js"></script> 
    <title>WEB 5</title>
</head>
<body style="background-color: #F5DEB3;">
         <form class="container row">
            <div class="container-fluid row d-flex justify-content-center">
                <div class="form-group">
                Calculator of cost
                <input name="price" type="text" class="price col-md-4 my-1 ml-1" placeholder="Input price">         
                <input name="count" type="text" class="count col-md-4 my-1 ml-1" placeholder="Input amount">         
                <button id="calculate" type="button" class="btn btn-info container my-1 ml-1" onclick="return click1();">Calculate</button> 
                Result: 
                <div class="result" id="result"></div>
                </div>
            </div> 
        </form>   
 <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html> 
